authors: Ralf Kaestner <ralf.kaestner@gmail.com>
depends:
- catkin
- roscpp
- roslib
- variant_msgs
description: Topic tools for treating messages as variant types.
license: GNU Lesser General Public License (LGPL)
maintainer_status: maintained
maintainers: Samuel Bachmann <sbachmann@anybotics.com>, Remo Diethelm <rdiethelm@anybotics.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__variant_topic_tools__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__variant_topic_tools__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__variant_topic_tools__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__variant_topic_tools__ubuntu_focal_arm64__binary
repo_name: variant
timestamp: 1714818745.69985
url: http://github.com/anybotics/variant
